vich_uploader:
    db_driver: orm

    metadata:
        type: attribute

    mappings:
        marque_images:
           uri_prefix: /uploads/marque_images
           upload_destination: '%kernel.project_dir%/public/uploads/marque_images'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           delete_on_remove: true
           delete_on_update: true
        category_images:
           uri_prefix: /uploads/category_images
           upload_destination: '%kernel.project_dir%/public/uploads/category_images'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           delete_on_remove: true
           delete_on_update: true
        slider_images:
           uri_prefix: /uploads/slider_images
           upload_destination: '%kernel.project_dir%/public/uploads/slider_images'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           delete_on_remove: true
           delete_on_update: true
        product_images:
            uri_prefix: /uploads/product_images
            upload_destination: '%kernel.project_dir%/public/uploads/product_images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            delete_on_remove: true
            delete_on_update: true
        product_multi_images:
            uri_prefix: /uploads/product_multi_images
            upload_destination: '%kernel.project_dir%/public/uploads/product_multi_images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            delete_on_remove: true
            delete_on_update: true
        pack_images:
            uri_prefix: /uploads/pack_images
            upload_destination: '%kernel.project_dir%/public/uploads/pack_images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            delete_on_remove: true
            delete_on_update: true